<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Орки — это раса, появившаяся из Огня. Орки намного сильнее и выносливее остальных разумных существ, однако их магические способности несколько меньше. После падения Гигантов Орки сумели захватить власть над Аденом, но вскоре их войска были разбиты объединенной армией Людей и Эльфов. После этого Орки усмирили свой пыл и живут на северной окраине Элмора.<br>
<b>Особые возможности расы:</b> обладают повышенной сопротивляемостью к ядам и болезням.<br>
<b>Характеристика расы:</b> наделены огромной физической силой, высокими показателями здоровья и манны, быстрой способностью к регенерации, однако они медлительны в атаке.<br><br>";
echo"<a href=\"rassaorkfighert.php?$sd&id=Orc\">Orc Fighter (Орк Боец)</a><br>
<a href=\"rassaorkfighert.php?$sd&id=Titan\">Titan (Титан)</a><br>
<a href=\"rassaorkfighert.php?$sd&id=Grand\">Grand Khavatari (Аватар)</a><br>";

break;
case 'Orc':
echo"<b>Orc Fighter (Орк Боец)</b><br>
Боец — это начальный класс воинов расы Орков, тех, кто предпочел взять в руки холодное оружие, а не заниматься изучением древней магии. Только Бойцы могут овладеть искусством профессионального боя на кастетах и достойно сражаться, используя массивный двуручный меч.<br>";
echo"<br><a href=\"rassaorkfighert.php?$sd\">назад</a><br>";


break;
case 'Titan':
echo"<b>Titan (Титан)</b><br>
Крушить, уничтожать, разрушать — Титаны с успехом выполняют эти задачи. Они невероятно сильны и выносливы. Быть Титаном — это призвание, которого достоин не каждый Разрушитель. Несмотря на медлительность, они являются грозными противниками. Пара ударов этого могучего гиганта способна мгновенно сравнять с землей врага.<br>
<b>Предпочитаемая экипировка:</b> двуручное оружие, копье, тяжелые или легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassaorkfighert.php?$sd\">назад</a><br>";




break;
case 'Grand':
echo"<b>Grand Khavatari (Аватар)</b><br>
Аватары — выдающиеся мастера использования боевых кастетов. Их тело пластично и подвижно, скорость атаки беспрецедентно велика, а способность изменяться под влиянием духов древних животных делает Аватаров универсальными бойцами.<br>
<b>Предпочитаемая экипировка:</b> катары, легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassaorkfighert.php?$sd\">назад</a><br>";


break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>